.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.290669,0.000000,0.000000,0.290669,0,0);-ms-transform:matrix(0.290669,0.000000,0.000000,0.290669,0,0);-webkit-transform:matrix(0.290669,0.000000,0.000000,0.290669,0,0);}
.m2{transform:matrix(0.290681,0.000000,0.000000,0.290669,0,0);-ms-transform:matrix(0.290681,0.000000,0.000000,0.290669,0,0);-webkit-transform:matrix(0.290681,0.000000,0.000000,0.290669,0,0);}
.m0{transform:matrix(0.290750,0.000000,0.000000,0.290669,0,0);-ms-transform:matrix(0.290750,0.000000,0.000000,0.290669,0,0);-webkit-transform:matrix(0.290750,0.000000,0.000000,0.290669,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-31.423466px;}
._5{margin-left:-30.390236px;}
._c{margin-left:-29.287144px;}
._3{margin-left:-28.202764px;}
._e{margin-left:-27.121882px;}
._9{margin-left:-26.054354px;}
._d{margin-left:-20.616310px;}
._8{margin-left:-19.531000px;}
._10{margin-left:-18.517190px;}
._7{margin-left:-17.343528px;}
._f{margin-left:-15.090958px;}
._1{margin-left:-13.007646px;}
._b{margin-left:-11.925834px;}
._2{margin-left:-10.859236px;}
._4{margin-left:-8.671764px;}
._6{margin-left:-6.523354px;}
._0{margin-left:-2.187472px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:transparent;}
.fs0{font-size:39.062000px;}
.fs2{font-size:39.992000px;}
.fs1{font-size:160.000000px;}
.y1a{bottom:-317.343639px;}
.y19{bottom:-261.535116px;}
.y18{bottom:-205.726593px;}
.y17{bottom:-149.917953px;}
.y16{bottom:-94.109430px;}
.y15{bottom:-38.300907px;}
.y0{bottom:0.000000px;}
.y14{bottom:17.507616px;}
.y22{bottom:34.082730px;}
.y2{bottom:34.657093px;}
.y21{bottom:48.032070px;}
.y1{bottom:48.282046px;}
.y13{bottom:73.316139px;}
.y20{bottom:76.140382px;}
.y1f{bottom:90.089722px;}
.y1e{bottom:104.039063px;}
.y1d{bottom:117.988403px;}
.y12{bottom:129.124662px;}
.y1c{bottom:131.937743px;}
.y1b{bottom:145.887084px;}
.y11{bottom:184.933185px;}
.y10{bottom:240.741708px;}
.yf{bottom:296.550231px;}
.ye{bottom:352.358754px;}
.yd{bottom:408.167277px;}
.yc{bottom:463.975800px;}
.yb{bottom:519.784323px;}
.ya{bottom:575.592846px;}
.y9{bottom:631.401369px;}
.y8{bottom:687.209892px;}
.y7{bottom:743.018415px;}
.y6{bottom:798.826939px;}
.y5{bottom:854.635462px;}
.y4{bottom:910.443985px;}
.y3{bottom:966.252508px;}
.h2{height:28.457277px;}
.h4{height:29.134797px;}
.h3{height:160.937500px;}
.h0{height:675.841214px;}
.h1{height:676.097003px;}
.w2{width:834.947825px;}
.w1{width:955.720957px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.513305px;}
.x4{left:49.224396px;}
.x2{left:60.526082px;}
.x3{left:535.111420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-36.035747pt;}
._5{margin-left:-34.850861pt;}
._c{margin-left:-33.585860pt;}
._3{margin-left:-32.342316pt;}
._e{margin-left:-31.102784pt;}
._9{margin-left:-29.878566pt;}
._d{margin-left:-23.642336pt;}
._8{margin-left:-22.397726pt;}
._10{margin-left:-21.235111pt;}
._7{margin-left:-19.889181pt;}
._f{margin-left:-17.305982pt;}
._1{margin-left:-14.916885pt;}
._b{margin-left:-13.676287pt;}
._2{margin-left:-12.453136pt;}
._4{margin-left:-9.944590pt;}
._6{margin-left:-7.480840pt;}
._0{margin-left:-2.508545pt;}
.fs0{font-size:44.795452pt;}
.fs2{font-size:45.861955pt;}
.fs1{font-size:183.484519pt;}
.y1a{bottom:-363.922781pt;}
.y19{bottom:-299.922781pt;}
.y18{bottom:-235.922781pt;}
.y17{bottom:-171.922647pt;}
.y16{bottom:-107.922647pt;}
.y15{bottom:-43.922647pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:20.077353pt;}
.y22{bottom:39.085333pt;}
.y2{bottom:39.744000pt;}
.y21{bottom:55.082133pt;}
.y1{bottom:55.368800pt;}
.y13{bottom:84.077353pt;}
.y20{bottom:87.316133pt;}
.y1f{bottom:103.312933pt;}
.y1e{bottom:119.309733pt;}
.y1d{bottom:135.306533pt;}
.y12{bottom:148.077353pt;}
.y1c{bottom:151.303333pt;}
.y1b{bottom:167.300133pt;}
.y11{bottom:212.077353pt;}
.y10{bottom:276.077353pt;}
.yf{bottom:340.077353pt;}
.ye{bottom:404.077353pt;}
.yd{bottom:468.077353pt;}
.yc{bottom:532.077353pt;}
.yb{bottom:596.077353pt;}
.ya{bottom:660.077353pt;}
.y9{bottom:724.077353pt;}
.y8{bottom:788.077353pt;}
.y7{bottom:852.077353pt;}
.y6{bottom:916.077353pt;}
.y5{bottom:980.077353pt;}
.y4{bottom:1044.077353pt;}
.y3{bottom:1108.077353pt;}
.h2{height:32.634187pt;}
.h4{height:33.411151pt;}
.h3{height:184.559623pt;}
.h0{height:775.040000pt;}
.h1{height:775.333333pt;}
.w2{width:957.500000pt;}
.w1{width:1096.000000pt;}
.w0{width:1096.320000pt;}
.x0{left:0.000000pt;}
.x1{left:48.753333pt;}
.x4{left:56.449467pt;}
.x2{left:69.409993pt;}
.x3{left:613.654133pt;}
}
